ml_feature_importances {sparklyr} | R Documentation

## Spark ML - Feature Importance for Tree Models

### Description

Spark ML - Feature Importance for Tree Models

### Usage

    ml_feature_importances(model, ...)

    ml_tree_feature_importance(model, ...)

### Arguments

`model` | A decision tree-based model.
`...` | Optional arguments; currently unused.

### Value

For `ml_model`, a sorted data frame with feature labels and their relative importance. For `ml_prediction_model`, a vector of relative importances.

[Package sparklyr version 0.8.4 Index]